betterloadingscreen.state.minecraft_init=初始化 Minecraft
betterloadingscreen.state.construction=构建
betterloadingscreen.state.pre_initialization=预初始化
betterloadingscreen.state.initialization=初始化
betterloadingscreen.state.post_initialization=完成初始化
betterloadingscreen.state.completed=完成
betterloadingscreen.state.reloading_resource_packs=正在重新加载资源包
betterloadingscreen.loading=加载

alexiillib.gui.contributors=贡献者
alexiillib.gui.commits=历史更新日志
alexiillib.gui.connectExternallyDisabled=Connect externally 被禁用, 无法获取历史修改记录和贡献者

alexiillib.config.title=主配置文件
alexiillib.config.button=编辑主配置文件
alexiillib.config.tech.title=科技树
alexiillib.config.tech.button=编辑科技树
alexiillib.config.help=为什么这不是一个配置界面? 这两列表是什么意思? 
alexiillib.config.closeHelp=关闭帮助

#This is a list, so adding "civcraft.gui.config.help3=..." is fine (and etc) 
alexiillib.gui.config.help.0=莫担心, 配置界面还在，就在左上的按钮那。
alexiillib.gui.config.help.1=下面的左边是一列那些为该模组花时间做出了许多贡献的人们。
alexiillib.gui.config.help.2=下面的右边是该模组的更新记录，金色字为当前模组版本的更新日志，蓝色为一个新版本的更新日志，绿色是指在 CurseForge 上有更新版本。
